import { LitElement } from 'lit';
export declare const ICON_VNV = "icon-vnv";
export declare class IconVnvComponent extends LitElement {
    static readonly defaultTagName = "icon-vnv";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
